UPDATE RASPAGEM_CONFIGURACAO
SET ATUALIZA_MONIT = 1,
    TEMPO_MINERAR_MONIT = NULL,
    HORA_MINERAR_MONIT = '20:00',
    HORA_MINERAR_MONIT_1 = '20:00',
    HORA_MINERAR_MONIT_2 = '20:00',
    HORA_MINERAR_MONIT_3 = '20:00'
WHERE (RASPAGEM_CONFIGURACAO.CODIGO > 0);

COMMIT WORK;